@charset "utf-8";
body {
	font: Arial, Helvetica, sans-serif;
	background: #666;
	margin: 0;
	padding: 0;
	color: #000;
}

a.ex2:link {color:#FFF;}

a.ex2:active a.ex2:visited a.ex2:hover {color:#000;}
	
a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #FF6633;
	background-color: #FEE3B1;
}

a:active {
	text-decoration: none;
	color: #FF6633;
}

#table{
	font-family:"Arial", Gadget, sans-serif;
	font-size:14px;		
	}
	
#table2{
	font-family:"Arial", Gadget, sans-serif;
	font-size:13px;		
	}	

.footer{
	width: 960px;
	background:#133C87;
	height:45px;
	margin: 0 auto;
	overflow: hidden;
	font-size:11px;
	color: #FFF;
	text-align:center;
}

.container {
	width: 960px;
	background: #FFF;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}

#textcolour {
	color:#F30;
	}
	
#textcolour2 {
	color: #039;
	}	

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}